VM-Series Plugin 2.1.4

VM-Series plugin 2.1.4 introduces one new enhancement.
Refer to the Compatibility Matrix for more information on the minimum PAN-OS version supported on the VM-Series plugin version.

Recommended For You